.modal .modal-body .form-group {
  margin-bottom: 1rem !important; }

.modal .modal-body .nav-tabs {
  margin-bottom: 1em; }

.modal .modal-body .nav-tabs li {
  float: left;
  padding: 1vh 2.5vw;
  color: white !important;
  border-left: 1px solid gray;
  border-collapse: collapse; }

.modal .modal-body .nav-tabs li.active {
  background-color: #a27942; }

.modal .modal-body .nav-tabs li.active a {
  color: white; }

.credits-children-accordion .card-header {
  padding: 0; }

.credits-children-accordion .card {
  margin-bottom: 0.2em; }

.credits-children-accordion .accordion-toggle {
  float: left;
  width: 90%;
  padding: 2.5% 2.5%;
  border-right: 1px solid #555;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.credits-children-accordion .accordion-toggle.full {
  width: 100%;
  border-right: none; }

.credits-children-accordion .accordion-toggle[aria-expanded="true"] {
  background-color: #a27942;
  color: white; }

.credits-children-accordion .accordion-link {
  float: right;
  width: 10%;
  padding: 2.5% 2.5%;
  text-align: center; }

.credits__important {
  text-decoration: underline; }
